<?php

define('DEVER_APP_NAME', 'act');
define('DEVER_APP_LANG', '互动管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 195);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-theme');
include(DEVER_APP_PATH . '../boot.php');